@media screen and (max-device-width: 720px) {
.customHeader {
display: none;
   }
}

@media (min-device-width: 720px) and (max-device-width: 8192px) {
.customHeaderMobile {
display: none;
   }
}

body {
    background-color: white;
}

body { 
    background-image: url('prison.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
}
iframe {
    border:none;
}


/*This command makes body transparent - nice - set to 0.80ish for nice transprent page*/
body {
    opacity: 0.78;
    filter: alpha(opacity=30); /* For IE8 and earlier */  
}

img {
    opacity: 100; /* Sets image transparency from 0 to 99 or just use 100 for no transparency */
    filter: alpha(opacity=93); /* For IE8 and earlier */
}

h1 {
    color: navy;
    margin-left: 20px;
}

iframe {
opacity: 0.95;
}

/* unvisited link */
a:link {
    color: #0080c0;
}

/* visited link */
a:visited {
    color: #0080c0;
}

/* mouse over link */
a:hover {
    color: #801b08;
}

/* Fonts */

a {text-decoration:none;}

/* selected link */
a:active {
    color: #0080c0;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 30px;
}

p {
    font-family: "open sans condensed", Arial, Helvetica;
}

p {
    font-size: 14px;
}

p {
    font-color: navy;
    }